/* .png IE6 */
#pctTopLeft, #pctTopLeftT, #usersPctTopLeft {
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/pct-top-left.png',sizingMethod='crop');
}
#pctTopRight, #pctToprightT, #usersPctTopRight {
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/pct-top-right.png',sizingMethod='crop');
}
#pctBtmLeft, #pctBtmLeftT, #usersPctBtmLeft {
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/pct-btm-left.png',sizingMethod='crop');
}
#pctBtmRight, #pctBtmRightT, #usersPctBtmRight {
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/pct-btm-right.png',sizingMethod='crop');
}
.talentSearchTop img {
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/talent-search-box-top.png',sizingMethod='crop');
}
.talentSearchTop img {
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/talent-search-box-top2.png',sizingMethod='crop');
}
.talentSearchBG #Image8 {
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/talent-search-box-btm.png',sizingMethod='crop');
}
.talentSearchBG #Image8 {
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/talent-search-box-btm-h.png',sizingMethod='crop');
}
/*----------------------------------------------------------------------------------------------------------------*/

/* compCards*/
#pctTopLeftT1, #pctTopLeftT2, #pctTopLeftT3, .pctTopLeftT4 {
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/pct-top-left-c.png',sizingMethod='crop');
}
#pctToprightT1, #pctToprightT2, #pctToprightT3, .pctToprightT4 {
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/pct-top-right-c.png',sizingMethod='crop');
}
#pctBtmLeftT1, #pctBtmLeftT2, #pctBtmLeftT3, .pctBtmLeftT4 {
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/pct-btm-left-c.png',sizingMethod='crop');
}
#pctBtmRightT1, #pctBtmRightT2, #pctBtmRightT3, .pctBtmRightT4 {
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/pct-btm-right-c.png',sizingMethod='crop');
}
/* //compCards*/
